<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="RunDataRunInfo" style="" loadtype=""
        control.location="0,0" control.size="800,480" control.backcolor="255,255,255"
        scroll.type="None" background.imagepath="">

    <layer type="UILayer" name="StartRunDateTimeLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,125" text.text1.caption="Start run date &amp; time"/>

    <layer type="UILayer" name="StartRunDateTimeInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,125" text.text1.caption=""/>

    <layer type="UILayer" name="ElapsedTimeLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,165" text.text1.caption="Elapsed time"/>

    <layer type="UILayer" name="ElapsedTimeInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,165" text.text1.caption=""/>

    <layer type="UILayer" name="RunStatusLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,205" text.text1.caption="Run status"/>

    <layer type="UILayer" name="RunStatusInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,205" text.text1.caption=""/>

    <layer type="UILayer" name="UserLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,245" text.text1.caption="User"/>

    <layer type="UILayer" name="UserInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,245" text.text1.caption=""/>

    <layer type="UILayer" name="InstrumentNameLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,285" text.text1.caption="Instrument name"/>

    <layer type="UILayer" name="InstrumentNameInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,285" text.text1.caption=""/>

    <layer type="UILayer" name="InstrumentSerialNumberLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,325" text.text1.caption="Instrument serial no."/>

    <layer type="UILayer" name="InstrumentSerialNumberInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,325" text.text1.caption=""/>

    <layer type="UILayer" name="FirmwareVersionLabel" style="800x480_MainResource.dlg.xml#BorderlessTextBoxLabel"
           control.location="180,365" text.text1.caption="Firmware version"/>

    <layer type="UILayer" name="FirmwareVersionInfo" style="800x480_MainResource.dlg.xml#BorderlessTextBoxInfo"
           control.location="400,365" text.text1.caption=""/>
  </body>
</BlueJayGUI>
